/* GRID 
 * -------------------------------------------------------------------------- 
 */

.Grid                                 { border: 1px solid #d8d8d8; background: #fff; font-size: 95%; display: block; float: none; width: 100%; height: auto !important;
                                      }

.GridHeader                           { margin: 0; padding: 8px 20px; text-align: left; background: #fff;
                                      }

.GridHeaderText                       { color: #444; padding: 1px 5px; background: #d0d0d0;
                                      }

.GridFooter                           { background: #fff; padding: 8px 0px 8px 20px; text-align: right;
                                      }

.GridFooter table                     { width: 1% !important; white-space: nowrap; float: right;
                                      }

.GridFooterText                       { color: #444; padding-right: 20px;
                                      }

.GridFooterText A,
.GridFooterText A:visited,
.GridFooterText A:hover,
.GridFooterText A:active              { color: #3366cc
                                      }

.HeadingRow,
.HeadingCell,
.HeadingCellHover                     { border-top: 1px solid #000; margin: 0; padding: 2px 5px; text-align: center; border-bottom: 1px solid #b5b5b5;
                                      }

.HeadingCell                          { color: #444; padding: 3px; padding-top: 2px; padding-bottom: 1px; background: #d0d0d0; cursor: pointer;
                                      }

.HeadingCellHover                     { background-color: #e0e0e0
                                      }

.HeadingCellActive                    { background-color: #bcbcbc !important
                                      }

.HeadingRow td.FirstHeadingCell       { background-color: #e0e0e0
                                      }

.HeadingCellText                      { font-weight: bold
                                      }

.Row                                  { background: #f1f1f1; cursor: default;
                                      }

.Row-Alt                              { background: #e6e6e6; cursor: default;
                                      }

td.DataCell                           { padding: 3px; padding-top: 2px; padding-bottom: 1px; border-bottom: 1px solid #b5b5b5;
                                      }

td.DataCell input                     { vertical-align: middle
                                      }

td.DataCell a                         { text-decoration: none; color: #374C67;
                                      }

.Row td.LastDataCell                  { background-color: #EFEFF4
                                      }

.SelectedRow                          { background-color: #DBF0FD
                                      }

.SelectedRow td.DataCell              { padding: 3px; padding-top: 2px; padding-bottom: 1px; width: auto !important;
                                      }

.SelectedRow td.FirstDataCell         { padding: 3px; padding-top: 2px; padding-bottom: 1px;
                                      }

.SelectedRow td.LastDataCell          { padding: 3px; padding-top: 2px; padding-bottom: 1px;
                                      }

.GroupHeading                         { color: #706F91; background-color: #FFFFFF; font-family: verdana; font-weight: bold; font-size: 11px; border-bottom: 2px solid #A5A4BD; padding-top: 10px; padding-bottom: 3px;
                                      }

.GroupByCell                          { cursor: pointer
                                      }

.GroupByText                          { color: #FFFFFF; font-size: 11px; font-weight: bold; padding-right: 5px;
                                      }

.SliderPopup                          { background-color: #FFF4D7; border: 1px solid #4B4B6F; border-top-color: #9495A2; border-left-color: #9495A2; font-size: 11px; font-family: Verdana; width: 150px; height: 30px;
                                      }

.Loading                              { background-color: #fff; position: relative; top: -4px; left: -4px; padding: 2em; border: 1px solid #000; font-size: 1.1em;
                                      }

.DropShadow                           { background: #c1c1c1
                                      }

.empty-grid                           { padding: 2px 4px; border-bottom: 1px solid #b5b5b5; font-size: 105%; color: #333;
                                      }

.SubjectField                         { white-space: nowrap; width: 100% !important;
                                      }

.HeadingCellActive td                 { text-align: right; width: 1%;
                                      }

.HeadingCellActive td.HeadingCellText { text-align: left; width: auto !important;
                                      }